@charset "UTF-8";
/* CSS Document */

#body {
	width: 625px;
	margin: 0px auto;
	background-color: #fff;
	font-family: geneva, verdana, arial;
	font-size: 0.75em;
}
#head {
	text-align: right;
	height: 99px;
}
#menu {
	margin-top: 20px;
	magin-bottom: 20px;
}
#flashbox {
	margin-top: 20px;
	magin-bottom: 20px;
	magin-bottom: 20px;
	width:624px;
	height:318px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #096a9f;
}
h2 {
	font-family: geneva, verdana, arial;
	font-size: 1em;
	font-weight: normal;
	color: #096a9f;
}
a:link, a:visited, a:active {
	color: #096a9f;
	text-decoration: none;
}
a:hover {
	color: #90acb0;
	text-decoration: underline;
}
#contentarea {
	margin-top: 20px;
}
#title {
	width: 111px;
	float: left;
	margin-right: 17px;
}
#casestudypic {
	width: 186px;
	float: left;
	margin-right: 17px;
}
#innercontent {
	margin-left: 130px;
}
#copyright {
	font-size: .95em;
	border-top: 1px solid #000000;
	padding-top:1em;
}
p {
	margin-top:0;
}
